Ilana Shlo

About me

Developer Information
Name Ilana Shlo
User since March 5, 2007
Number of add-ons developed 0 add-ons
Average rating of developer's add-ons Not yet rated

My Reviews

FlagTab

[color=#FF0000]Nice & Usefull Idea[/color] Rated 4 out of 5 stars

Nice extension ! Only for me seems to work only with 4 (!) Colors: Red, Blue, Green & Yellow.

Please Expand the color possibilities and Make it also compatible with Firefox 3 (!) and with Seamonkey. (Up to version Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008050302 SeaMonkey/2.0a1pre ! )

Keep Up the good work !

This review is for a previous version of the add-on (1.0.5). 

FlagTab

Rated 4 out of 5 stars

Nice extension ! Only for me seems to work only with 4 (!) Colors: Red, Blue, Green & Yellow (!).

Please Expand the color possibilities and Make it also compatible with Firefox 3 (!) and with Seamonkey. (Up to version Build identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9pre) Gecko/2008050302 SeaMonkey/2.0a1pre ! )

Keep Up the good work !

This review is for a previous version of the add-on (1.0.5). 

Outlook 2003 Blue

Upgrading Outlook 2003 Blue For Firefox 2.0.0.13 and up to Firefox 3.0b5 Not yet rated

Hi Sir,

I Have Been using the Themes Outlook 2003 in All it`s shades since Firefox 0.8 ! Especially the Blue One, and enjoyed it very much, never wanted to change or look for another Theme !

Only last week, since the Automatic upgrade of Firefox 2.0.0.12 to 2.0.0.13, All of a sudden the Them became Uncompatible even to Firefox 2.0.0.13, Not to speak to Later versions like 3.0b4 and 3.0b5 !

Needless to mention I have tried using the Nightly Tester tools extension, But this time, since firefox 2.0.0.13 - with No Luck at all ! Even this Extension doe`s not help anymore, and The Theme Outlook 2003 Blue (as well as it`s Other Shades of Outlook 2003) become very distorted on Firefox 2.0.0.13 and later versions of Firefox !

Please make the necessary adjustments so The theme Outlook 2003 will from Now on be Compatible to Firefox 2.0.0.13 and Firefox 3.0b4 and 3.0b5 and A.S.A.P.

Thank you in advance for a work well done,